[Bug 194714] Re: [Hardy] ndiswrapper does not function with 2.6.24, causes lockup and instability

japie japie at deserver.nl
Tue Nov 18 06:00:26 UTC 2008


As far as I can tell in Intrepid all trouble with ndiswrapper/WPA is
solved.

-- 
[Hardy] ndiswrapper does not function with 2.6.24, causes lockup and instability
https://bugs.launchpad.net/bugs/194714
You received this bug notification because you are a member of Kernel
Bugs, which is subscribed to ndiswrapper in ubuntu.




More information about the kernel-bugs mailing list